{
  "verseBefore": "Bơh muut kaluh hngơy e apok kơy yaak thưq pơh, tuôôy kơy nưq jeq klôôp keen, yôôych varơuq kadook ku Kơy Plêêk hno jah jêêk yuôôl, dang đaji Kadraq heq đnooy vlôh hêêl hlah hlaak nưq ka xapok Kadraq laa khơl hlit.\"\n\n\\ts\\*",
  "verseAfter": "Bơh muut kaluh hngơy e apok ku kơy yaak thưq pơh, tuôôy kơy nưq jeq klôôp keen, yôôych varơuq kadook ku Kơy Plêêk hno jah jêêk yuôôl, dang đaji Kadraq heq đnooy vlôh hêêl hlah hlaak nưq ka xapok Kadraq laa khơl hlit.\"\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 7,
  "modifiedTimestamp": "2023-08-04T04:13:13.210Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
